<?php
/**
 * Sections Options
 *
 * @package prime-construction
 */

$wp_customize->add_panel(
        'prime_construction_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'prime-construction'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';

require get_template_directory() . '/inc/customizer/home-sections/featured-what_we_offer.php';
